Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## griffon.core.factories
[Java] Interface AddonManagerFactory

    public interface AddonManagerFactory

Creates instances of `AddonManager`.

Authors:
  Andres Almiray

Since:
  0.9.4

Method Summary
`AddonManager` | `create(GriffonApplication app)`

Method Detail

### create

    public AddonManager create(GriffonApplication app)

Groovy Documentation